;
; 4x3 starting grid for Nürburgring 1000km
;

[ track ]
track_name = Nürburgring Nordschleife
track_name_short = Nürburgring
track_num_turns = 174
track_length = 14.177m			
track_altitude = 0.0
			
[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_0 = 2037.0  -14.0   7.5  5.0 0	; prevents cutting Nordkehre II
checkpoint_1 = 2763.3  -14.7   7.0  5.0 0	; prevents cutting Hatzenbach II
checkpoint_2 = 3138.0  -14.3   6.5  5.0 0	; prevents cutting Hocheichen
checkpoint_3 = 7069.5   -9.0  11.0 10.0 0	; prevents cutting Adenauer Forst

[ statistics ]
reference_value = 513.08

[ ai_track ]
end_start_behavior_section = 5   		; section at which race start behavior should end
merge_from_pit_line_dlong = 400.00		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0				; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 233.00           		; dlong where pit lane divider ends
pit_lane_entrance_width = 114.00		; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0		            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1		            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 22740.40      		; base dlong for calculating transition to pit line
pit_lane_width_left = 2.00          		; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 4.10         		; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 15.00       		; dlong where pit stalls begin

2DChap_fuel_load_per_lap = 13.98 		; Chaparral 2D AI fuel loading in liters per lap
2FChap_fuel_load_per_lap = 13.98 		; Chaparral 2F AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 12.30 		; Ferrari 330 P4 AI fuel loading in liters per lap
lola_fuel_load_per_lap = 12.10 			; Lola T70 AI fuel loading in liters per lap
mirage_fuel_load_per_lap = 11.89 		; Mirage M1 AI fuel loading in liters per lap
mk1gt40_fuel_load_per_lap = 11.13		; Ford GT40 Mk I AI fuel loading in liters per lap
mk2gt40_fuel_load_per_lap = 14.97 		; Ford GT40 Mk IIB AI fuel loading in liters per lap
mk4gt40_fuel_load_per_lap = 14.97 		; Ford MkIV AI fuel loading in liters per lap
porsche_fuel_load_per_lap = 7.48		; Porsche 910-8 AI fuel loading in liters per lap
alfa_fuel_load_per_lap = 7.48			; Alfa T33 AI fuel loading in liters per lap

track_global_hype_scaling = 0.750		; scale back effects of GH at 'ring
track_dlong_sep_coeff = 1.200			; normalized spread
glass_wall_offset = 0.000			; eliminate excessive car movement while close overtaking
limp_disabled = 1				; don't allow AI to limp back to pits after problems

[ GP ]
dlong_speed_adj_coeff = 0.980	        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.500	         	; max. dlong speed (meters/tick) for .LP after all modifiers

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 22740.40 253.10		; start/end dlong of the pit lane
lane_bounds_dlat = -11.70 -2.80			; start/end dlat of the pit lane
pit_board = -4.00 1377.50 -100.00 100.00	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0  = 148.00 -9.30
stall_1  = 141.00 -9.30
stall_2  = 134.00 -9.30
stall_3  = 127.00 -9.30
stall_4  = 120.00 -9.30
stall_5  = 113.00 -9.30
stall_6  = 106.00 -9.30
stall_7  =  99.00 -9.30
stall_8  =  92.00 -9.30
stall_9  =  85.00 -9.30
stall_10 =  78.00 -9.30
stall_11 =  71.00 -9.30
stall_12 =  64.00 -9.30
stall_13 =  57.00 -9.30
stall_14 =  50.00 -9.30
stall_15 =  43.00 -9.30
stall_16 =  36.00 -9.30
stall_17 =  29.00 -9.30
stall_18 =  22.00 -9.00
stall_19 =  15.00 -8.70

[ starting_grid_0 ]
; 4x3 grid - polesitter on right
; startingGrid=10 in season.ini file
; track length is <22770.05>
; grid front center at <22756.30, 0.00>
; width between boxes 3.00

stall_0 =  22756.30 -2.20
stall_1 =  22756.30  0.80
stall_2 =  22756.30  3.80
stall_3 =  22756.30  6.80
stall_4 =  22747.46 -0.70
stall_5 =  22747.46  2.30
stall_6 =  22747.46  5.30
stall_7 =  22738.62 -2.20
stall_8 =  22738.62  0.80
stall_9 =  22738.62  3.80
stall_10 = 22738.62  6.80
stall_11 = 22729.78 -0.70
stall_12 = 22729.78  2.30
stall_13 = 22729.78  5.30
stall_14 = 22720.94 -2.20
stall_15 = 22720.94  0.80
stall_16 = 22720.94  3.80
stall_17 = 22720.94  6.80
stall_18 = 22712.10 -0.70
stall_19 = 22712.10  2.30
